---
group:
  name: 'AlloyTeam'
  description: ''
  projects:
  - name: 'eslint-config-alloy'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Mars'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'AlloyFinger'
    description: ''
    mirrorRelease: false
    topic: ''
  